帖子
获取文章
GET /v1/tweets/{tweet_id}/article reads 1 额度
附在帖子上的长文文章:标题、预览、正文、封面图和发布时间。
响应
帖子 id 和 article 对象;text 是纯文本正文,url 是文章自己的地址。不带文章的帖子返回 404。
状态: 200, 404, 422, 429, 502
请求
curl https://api.xsignalfeed.com/v1/tweets/2100254227696103834/article \ -H "Authorization: Bearer xsf_your_key"
响应 · 200 / 404
{
"tweet_id": "2100254227696103834",
"article": {
"id": "2100242254904336388",
"url": "https://x.com/i/article/2100242254904336388",
"title": "National AI Rules Should Not Become a Privilege for Incumbents",
"preview_text": "The Washington Examiner published two related reports on September 15. …",
"text": "The Washington Examiner published two related reports on September 15. …",
"cover_image": "https://pbs.twimg.com/media/HSWZkHcXYAAsMuj.jpg",
"published_ms": 1789574603000,
"modified_ms": 1789574603000
}
}